.content-block {
box-sizing: border-box;
padding-left: 20px;
padding-right: 20px;
margin-bottom: 80px;
}
.content-block > * {
width: 100%;
max-width: 1280px;
margin: 0 auto;
}
.content-block.no-gutter {
padding: 0;
}
.content-block .block-heading {
width: 100%;
text-align: center;
margin-top: 0;
margin-bottom: 40px;
}
.content-block ol {
margin-left: 0;
padding-left: 1.5em;
}
.content-block ul {
margin-left: 0;
list-style-type: unset;
padding-left: 2em;
}
.content-block.full-width > * {
padding: 0;
max-width: 100%;
margin-left: 0;
margin-right: 0;
}
div mark {
background: none;
color: inherit;
font: inherit;
padding: 0;
margin: 0;
}
figure {
margin: 0;
margin-inline-start: 0;
margin-inline-end: 0;
}
fieldset {
margin: 0;
padding: 0;
}
div label {
font-weight: normal;
font-size: 1em;
}
div input[type=text],
div input[type=checkbox],
div input[type=password],
div input[type=email],
div input[type=search],
div select,
div textarea {
width: 100%;
padding: 11px 15px;
border: 1px solid #ccc;
border-radius: 5px;
box-sizing: border-box;
margin-top: 6px;
margin-bottom: 20px;
resize: vertical;
font-size: 16px;
color: #576166;
vertical-align: middle;
}
div input[type=checkbox] {
padding: initial;
}
input[type=search]::-webkit-search-cancel-button {
display: none;
}
div button,
div input[type=submit]:not(.loading):hover ,
a.button:not(.loading):hover {
background:#C6AD7E;
color: #fff;
}
div button,
div input[type=submit],
a.button {
transition: background 0.2s;
position: relative;
display: inline-block;
font: 15px Poppins, Sans-serif;
cursor: pointer;
background: #BBA06F;
color: #fff;
text-align: center;
text-transform: uppercase;
padding: 16px 30px;
border: none;
box-sizing: border-box;
}
a.button:visited {
color: #fff;
}
div button[disabled],
div a.button.disabled {
opacity: 0.5;
cursor: default;
}
.loading-spinner {
position: relative;
}
button.loading::before,
a.button.loading::before,
input[type=submit].loading::before,
.show-loading::before,
.loading-spinner {
content: '';
border: 3px solid #fff;
border-top: 3px solid #BBA06F;
border-radius: 50%;
position: absolute;
top: 0;
bottom: 0;
left: 0;
right: 0;
margin: auto;
width: 20px;
height: 20px;
-webkit-animation: spin 1s linear infinite; animation: spin 1s linear infinite;
}
a.button:hover {
color: #fff;
}
.loading-spinner {
border-color: #BBA06F;
border-top-color: #fff;
}
@-webkit-keyframes spin {
0% { -webkit-transform: rotate(0deg); }
100% { -webkit-transform: rotate(360deg); }
}
@keyframes spin {
0% { transform: rotate(0deg); }
100% { transform: rotate(360deg); }
}
a.button.loading,
button.loading,
input[type=submit].loading {
color: rgba(0, 0, 0, 0) !important;
}
div select,
select {
position: relative;
font: 15px Poppins, Sans-serif;
cursor:pointer;
-webkit-appearance: none;
-moz-appearance: none;
-o-appearance: none;
appearance: none;
outline: none;
background: url('https://images.zeald.com/site/pacificstone/images//basic_theme/ui_sprites.svg') no-repeat right -78px;
height: auto;
box-sizing: border-box;
padding-right: 45px;
}
div select:focus,
select:focus,
select:active,
button:focus,
button:active {
outline: 0;
-moz-outline-style: none;
}
.drop-select {
position: relative;
display: inline-block;
}
.drop-select button {
position: relative;
border: none;
width: 100%;
color: #000;
text-transform: uppercase;
border: solid 1px #666;
cursor: pointer;
transition: background .3s ease;
text-align: left;
padding: 8px 30px 8px 10px;
background: #fff;
}
.drop-select button::before {
content: '';
position: absolute;
right: 8px;
top: 0;
bottom: 0;
width: 20px;
height: 6px;
margin: auto;
background: url(https://images.zeald.com/site/pacificstone/images/basic_theme/ui_sprites.svg) no-repeat 0 0;
}
.drop-select button:hover {
background-color: #f6f6f6;
transition: background .3s ease;
}
.drop-select ul {
visibility: hidden;
padding: 0;
list-style: none;
box-shadow: 0px 2px 6px 0 rgba(0,0,0,0.2);
background: #fff;
position: absolute;
left: 0;
margin-top: 2px;
top: calc(100% - 2px);
min-width: 100%;
max-height: 300px;
overflow: auto;
z-index: 99999;
}
.drop-select li {
background: #fff;
padding: 8px 15px 8px 15px;
box-sizing: border-box;
cursor: pointer;
transition: background .2s ease;
white-space: nowrap;
margin: 0;
}
.drop-select li:hover {
background: #f6f6f6;
transition: background .2s ease;
}
.overlays .pop-overlay {
display: none;
}
.overlays .pop-overlay-inner {
display: block !important;
width: 0;
display: none;
height: 100vh;
background: #fff;
position: fixed;
top: 0;
z-index: 2000;
overflow: hidden;
}
.overlays .pop-overlay-inner.pop-left {
left: 0;
transition: width 0.3s ease;
}
.overlays .pop-overlay-inner.pop-right {
right: 0;
transition: width 0.3s ease;
}
.overlays .pop-overlay-inner.pop-center {
opacity: 0;
transition: opacity 0.3s ease;
}
body.pop-overlay-left,
body.pop-overlay-right,
body.pop-overlay-center {
overflow: hidden;
}
body.pop-overlay .overlays .pop-overlay,
body.pop-overlay-left .overlays .pop-overlay,
body.pop-overlay-right .overlays .pop-overlay,
body.pop-overlay-center .overlays .pop-overlay {
display: block !important;
position: fixed;
top: 0;
left: 0;
width: 100vw;
min-height: 100vh;
padding: 0;
background: #000;
opacity: 0.7;
z-index: 1999;
}
body.pop-overlay-left .overlays .pop-overlay-inner.pop-left,
body.pop-overlay-right .overlays .pop-overlay-inner.pop-right {
transition: width 0.3s ease;
width: 90vw;
}
body.pop-overlay-center .overlays .pop-overlay-inner.pop-center {
transition: opacity 0.3s ease;
opacity: 1;
width: 50vw;
height: 50vw;
top: 0;
bottom: 0;
left: 0;
right: 0;
margin: auto;
}
.overlays .pop-overlay-inner .close {
position: absolute;
top: 0px;
right: 0px;
display: block;
text-indent: -100vw;
overflow: hidden;
width: 30px;
height: 30px;
padding: 0;
background: none;
z-index: 3000;
}
.overlays .pop-overlay-inner .close::before {
content: '';
display: block;
width: 12px;
height: 12px;
position: absolute;
top: 0;
left: 0;
bottom: 0;
right: 0;
margin: auto;
background: url('https://images.zeald.com/site/pacificstone/images//basic_theme/ui_sprites.svg') no-repeat 0 -560px;
}
div .validation input:focus,
div .validation select:focus,
div .validation textarea:focus,
div .validation datalist:focus {
outline: unset;
}
div .validation input.error,
div .validation select.error,
div .validation textarea.error,
div .validation datalist.error,
div .validation div.error,
div .validation ul.error {
border: solid 1px #ff5023 !important;
margin-bottom: 20px !important;
}
.validation label {
display: block;
position: relative;
}
.validation input.error {
font-weight: initial;
color: initial;
}
div .validation aside.error,
div .validation aside.help {
position: absolute;
margin: 0px;
bottom: 4px;
left: 0px;
display: none;
font-size: 13px;
font-weight: normal;
line-height: 100%;
margin: 5px 1px 0px;
color: #888;
}
div .validation aside.help.error {
color: #ff5023;
}
.component_Membership_EditAccount .form .form_heading .fheading ,
.component_Membership_NewAccount .form .form_heading .fheading {
border-top: none;
padding: 0;
padding-bottom: 22px;
}
.component_Membership_EditAccount .form .flabel,
.component_Membership_NewAccount .form .flabel {
vertical-align: text-top;
width: 13%;
}
.component_Membership_EditAccount .form input[type=text],
.component_Membership_EditAccount .form select,
.component_Membership_EditAccount .form textarea,
.component_Membership_NewAccount .form input[type=password],
.component_Membership_NewAccount .form input[type=text],
.component_Membership_NewAccount .form select,
.component_Membership_NewAccount .form textarea {
margin-top: 2px;
margin-bottom: 10px;
max-width: 38%;
}
table#form_323_table table tbody tr>td:first-child,
table#form_322_table table tbody tr>td:first-child {
width: 20px;
}
table#form_323_table td input[type=checkbox] {
margin: 0;
}
table#form_322_table table tbody tr>td input{
margin: 0px;
}
td.left-td {
vertical-align: top;
padding-top: 17px;
}
td.right-td .help.error {
margin: 1px;
}
td.right-td input {
margin-bottom: 10px;
}
form.change-password > p {
margin: 0;
margin-bottom: 5px;
}
.change-password input[type=password] {
margin-bottom: 10px;
}
.crumbs, .crumbs a {
color: #8e8e93;
font-weight: 500;
}
.crumbs a + a::before {
content: " / ";
display: inline;
}
.crumbs a:last-child {
color: #555555;
}
button.add-favourite {
display: block;
text-indent: 100%;
white-space:nowrap;
overflow: hidden;
padding: 0;
border: none;
}
button.add-favourite::before {
content: '';
position: absolute;
top: 0;
bottom: 0;
left: 0;
right: 0;
margin: auto;
display: block;
}
button.add-favourite {
width: 44px;
height: 44px;
background: #eee;
border-radius: 50%;
z-index: 10;
}
button.add-favourite::before {
width: 19px;
height: 16px;
background: url(https://images.zeald.com/site/pacificstone/images/basic_theme/ui_sprites.svg) no-repeat 0 -440px;
}
button.add-favourite:hover::before,
button.add-favourite.selected::before {
background-position-y: -470px;
}
.catlist h2 {
font-size: 2em;
font-weight: initial;
}
.flush {
padding:0px !important;
}
.tablerow {
display:table;
width:100%;
height:100%;
}
.tablecell {
display:table-cell;
width:100%;
height:100%;
vertical-align:middle;
}
.nowrap {
white-space:nowrap;
}
.radio-inline {
color: #979797;
font-size: 16px;
line-height: 29px;
padding-left: 23px;
}
.radio-inline.lt {
margin-bottom: 20px;
}
.radio-inline+.radio-inline,
.radio-inline+.radio-inline {
margin-top: 0;
margin-left: 0px;
}
.radio-inline input[type="radio"] {
margin-left: -22px;
margin-top: 7px;
outline: none;
}
.radiofield {
-webkit-appearance: none;
background: none;
border: 1px solid #8E8E93;
width: 13px;
height: 13px;
position: relative;
outline: none;
border-radius: 50%;
}
.radiofield:before {
content: '';
background: none;
position: absolute;
top: 3px;
left: 3px;
width: 5px;
height: 5px;
outline: none;
border-radius: 50%;
}
.radiofield:checked:before {
background: #5C5C5C;
border-radius: 50%;
}
.input-group-btn>.btn {
padding: 0px;
width: 17px;
line-height: 39px;
border: 1px solid #C8C8CD;
border-radius: 3px !important;
display: inline-block;
vertical-align: middle;
}
.form-control.input-number {
padding: 0px;
width: 35px;
line-height: 41px;
height: 41px;
padding: 0px;
text-align: center;
border: 1px solid #C8C8CD;
border-radius: 3px !important;
display: inline-block;
vertical-align: middle;
margin: 0px 5px;
}
.btn-default:hover,
.btn-default:focus {
background: none;
}
.radio-inline {
color: #979797;
font-size: 16px;
line-height: 29px;
padding-left: 23px;
}
.btn-default:hover,
.btn-default:focus {
background: none;
}
body {
overflow-x: hidden;
}
@media screen and (max-width: 740px) {
body {
overflow-x: auto;
}
::-webkit-scrollbar {
width: 0px;
background: transparent; }
.form .flabel {
width: 100%;
}
}
@media screen and (max-width: 740px) {
body {
overflow-x: auto;
}
::-webkit-scrollbar {
width: 0px;
background: transparent; }
.component_Membership_EditAccount .form .flabel,
.component_Membership_NewAccount .form .flabel {
width: 100%;
}
.form .flabel {
width: 100%;
}
.component_Membership_EditAccount .form input[type=text],
.component_Membership_EditAccount .form select,
.component_Membership_EditAccount .form textarea,
.component_Membership_NewAccount .form input[type=password],
.component_Membership_NewAccount .form input[type=text],
.component_Membership_NewAccount .form select,
.component_Membership_NewAccount .form textarea {
max-width: 100%;
}
}
@media all {
option { padding-left:0.4em; } select { padding:1px; }
* html body * { overflow:visible; }
body {
font-size:100%;
background:#fff;
color:#000;
text-align:left; }
div:target { outline:0 none; }
article,aside,details,figcaption,figure,
footer,header,hgroup,nav,section {
display:block;
}
audio,
canvas,
video {
display: inline-block;
}
audio:not([controls]) {
display: none;
}
[hidden] {
display: none;
}
input[type="search"] {
-webkit-appearance: textfield;
}
input[type="search"]::-webkit-search-decoration {
-webkit-appearance: none;
}
fieldset, img { border:0 solid; }
ul, ol, dl { margin:0 0 1em 1em; } li {
line-height:1.5em;
margin-left:0.8em; }
dt { font-weight:bold; }
dd { margin:0 0 1em 0.8em; } blockquote { margin:0 0 1em 0.8em; } q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ''; content:none }
.ym-clearfix:before {
content:"";
display:table;
}
.ym-clearfix:after {
clear:both;
content:".";
display:block;
font-size:0;
height:0;
visibility:hidden;
}
.ym-contain-dt { display:table; width: 100%; overflow: visible; }
.ym-contain-oh { overflow:hidden; width:100%; display:block; }
.ym-contain-fl { float:left; width:100%; }
.ym-skip,
.ym-hideme,
.ym-print {
position:absolute;
top:-32768px;
left:-32768px; }
.ym-skip:focus,
.ym-skip:active {
position:static;
top:0;
left:0;
}
.ym-skiplinks {
position:absolute;
top:0px;
left:-32768px;
z-index:1000;
width:100%;
margin:0;
padding:0;
list-style-type:none;
}
.ym-skiplinks .ym-skip:focus,
.ym-skiplinks .ym-skip:active {
left:32768px;
outline:0 none;
position:absolute;
width:100%;
}
}
@media screen, projection {
.ym-column { display:table; width:100%; }
.ym-col1 { float:left; width:20%; }
.ym-col2 { float:right; width:20%; }
.ym-col3 { width:auto; margin:0 20%; }
.ym-cbox { padding: 0 10px }
.ym-cbox-left { padding: 0 10px 0 0 }
.ym-cbox-right { padding: 0 0 0 10px }
.ym-ie-clearing { display:none; }
.ym-grid {
display:table;
width:100%;
table-layout:fixed;
list-style-type: none;
padding-left:0;
padding-right:0;
margin-left:0;
margin-right:0;
}
.ym-gl { float:left; margin: 0; }
.ym-gr { float:right; margin: 0 0 0 -5px; }
.ym-g20 { width:20%; }
.ym-g40 { width:40%; }
.ym-g60 { width:60%; }
.ym-g80 { width:80%; }
.ym-g25 { width:25%; }
.ym-g33 { width:33.333%; }
.ym-g50 { width:50%; }
.ym-g66 { width:66.666%; }
.ym-g75 { width:75%; }
.ym-g38 { width:38.2%; }
.ym-g62 { width:61.8%; }
.ym-gbox { padding: 0 10px }
.ym-gbox-left { padding: 0 10px 0 0 }
.ym-gbox-right { padding: 0 0 0 10px }
.ym-equalize > [class*="ym-g"] {
display:table-cell;
float:none;
margin:0;
vertical-align:top;
}
}
@media all {
.ym-form,
.ym-form fieldset { overflow:hidden; }
.ym-form div { position:relative; }
.ym-form label,
.ym-form .ym-message {
position:relative;
display:block; }
.ym-form .ym-fbox-check label {
display:inline;
}
.ym-form input,
.ym-form textarea { cursor:text; }
.ym-form input[type="checkbox"],
.ym-form input[type="radio"],
.ym-form select,
.ym-form label { cursor:pointer; }
.ym-form textarea { overflow: auto; }
.ym-form input[type=hidden] { display:none !important; }
.ym-form .ym-fbox-text:before,
.ym-form .ym-fbox-select:before,
.ym-form .ym-fbox-check:before,
.ym-form .ym-fbox-button:before {
content:"";
display:table;
}
.ym-form .ym-fbox-text:after,
.ym-form .ym-fbox-select:after,
.ym-form .ym-fbox-check:after,
.ym-form .ym-fbox-button:after {
clear:both;
content:".";
display:block;
font-size:0;
height:0;
visibility:hidden;
}
.ym-form select,
.ym-form input,
.ym-form textarea {
display:block;
position:relative;
width:58.5%;
}
.ym-form .ym-fbox-check input {
display: inline;
width: auto;
}
.ym-form .ym-fbox-button input {
display: inline;
overflow:visible; width:auto;
}
.ym-form .ym-fbox-check input:focus,
.ym-form .ym-fbox-check input:hover,
.ym-form .ym-fbox-check input:active {
border:0 none;
}
.ym-full .ym-fbox-select select,
.ym-full .ym-fbox-text input,
.ym-full .ym-fbox-text textarea {
width:94.2%;
margin-right: -3px;
}
.ym-columnar .ym-fbox-text label,
.ym-columnar .ym-fbox-select label {
display:inline;
float:left;
width:30%; }
.ym-columnar .ym-fbox-check {
position:relative;
}
.ym-label { display:block; }
.ym-columnar .ym-fbox-check .ym-label {
position:absolute;
top:0;
}
.ym-columnar .ym-fbox-check input,
.ym-columnar .ym-error .ym-message {
margin-left:30%;
}
.ym-columnar fieldset .ym-fbox-button,
fieldset.ym-columnar .ym-fbox-button {
padding-left:30%;
}
.ym-columnar .ym-fbox-select select,
.ym-columnar .ym-fbox-text input,
.ym-columnar .ym-fbox-text textarea {
float:left;
width:67.2%;
margin-right: -3px;
}
.ym-fbox-select select { width:60%; }
.ym-full .ym-fbox-select select { width:94.8%; }
.ym-columnar .ym-fbox-select select { width:68.8%; }
}
@media print {
.ym-grid > .ym-gl,
.ym-grid > .ym-gr {
overflow:visible;
display:table;
}
.ym-print {
position:static;
left:0;
}
.ym-noprint {
display:none !important;
}
}

p {
margin: 1em 0;
}
.col_left {
vertical-align:top;
width:220px;
padding:0; }
.col_right {
vertical-align:top;
width:220px;
padding:0; }
.document {
width: 1280px;
text-align: left;
clear:both;
}
.ym-wrapper {
width: 1280px;
margin: auto;
}
.ym-gbox { padding: 10px; }
.ym-gz-l {
width: 100px;
}
@media screen and ( max-width: 640px ) { * {
box-sizing: border-box;
-webkit-box-sizing: border-box;
}
.table_layout > tr > td, .table_layout > tbody > tr > td {
display: block;
width: 100% !important;
}
[class*="ym-g"] {
display: block !important;
float: none;
padding: 0;
margin: 0;
width: 100% !important;
}
.document.ym-wrapper {
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
box-orient: vertical;
-moz-box-orient: vertical;
-webkit-box-orient: vertical;
text-align: left;
}
.content {
moz-box-ordinal-group: 1 !important; -webkit-box-ordinal-group:1 !important; box-ordinal-group:1 !important;
}
.col_right {
moz-box-ordinal-group: 2 !important; -webkit-box-ordinal-group:2 !important; box-ordinal-group:2 !important;
}
.col_left {
moz-box-ordinal-group:3 !important; -webkit-box-ordinal-group:3 !important; box-ordinal-group:3 !important;
}
.linearize-level-2,
.linearize-level-2 > [class*="ym-g"] {
display: block;
float: none;
padding: 0;
margin: 0;
width: 100% !important;
}
.linearize-level-2 > [class*="ym-g"] > [class*="ym-gbox"] {
overflow: hidden; padding: 0;
margin: 0;
}
}
@media screen and ( max-width: 1280px ) {
textarea, img, table, td, embed, object {
max-width: 99%;
height: auto !important;
}
.ym-wrapper, .header, .menu_bar, .prefooter, .footer {
width: 100% !important;
}
.wrapper, .innerwrap {
padding:0px !important;
width: 100% !important;
background: none !important;
color: #666 !important;
}
.linearize-level-1,
.linearize-level-1 > [class*="ym-g"] {
display: block;
float: none;
padding: 0;
margin: 0;
width: 100% !important;
}
.linearize-level-1 > [class*="ym-g"] > [class*="ym-gbox"] {
overflow: hidden; padding: 0;
margin: 0;
}
}
@media screen and ( max-width: 640px ) {
.linearize-level-2,
.linearize-level-2 > [class*="ym-g"] {
display: block;
float: none;
padding: 0;
margin: 0;
width: 100% !important;
}
.linearize-level-2 > [class*="ym-g"] > [class*="ym-gbox"] {
overflow: hidden; padding: 0;
margin: 0;
}
}
html {

}
body {
color: #666666;
background: #F5F5F5;
margin: 0; padding:0;
text-align:center; font-family: Poppins, Sans-serif;
font-size:15px;
line-height: 1.3em;
}
form {
margin: 0;
padding: 0;
}
p,td,div,h1,h2,h3,h4,h5,h6 {
font-family: Poppins, Sans-serif;
color: #666666;
line-height: 1.3em;
}
p,td {
line-height: 1.3em;
}
p {
font: 1em Poppins, Sans-serif;
color: #666666;
line-height: 1.3em;
}
th {
font-size:11px;
line-height: 1.3em;
}
h1 {
font: 36px Poppins, Sans-serif;
color: #291E1C;
margin: 5px 0;
line-height: 1.3em;
}
h2 {
font: 30px Poppins, Sans-serif;
color: #291E1C;
margin: 5px 0;
margin: 5px 0;
line-height: 1.3em;
}
h3 {
font: 26px Poppins, Sans-serif;
color: #291E1C;
margin: 4px 0;
margin: 5px 0;
line-height: 1.3em;
}
h4 {
font: 24px Poppins, Sans-serif;
color: #291E1C;
margin: 5px 0;
line-height: 1.3em;
}
h5 {
font: 20px Poppins, Sans-serif;
color: #291E1C;
margin: 3px 0;
margin: 5px 0;
line-height: 1.3em;
}
h6 {
font: 18px Poppins, Sans-serif;
color: #291E1C;
margin: 3px 0;
margin: 5px 0;
line-height: 1.3em;
}
a {
color:#BBA06F;
text-decoration: none;
}
a:hover h1, a:hover h2, a:hover h3, a:hover h4, a:hover h5, a:hover h6 {
text-decoration: none;
}
a:visited {
color: #C6AD7E;
}
a:active {
color: #C6AD7E;
text-decoration: none;
}
a:hover {
color: #C6AD7E;
text-decoration: none;
}
ul { list-style: square; padding-left: 20px; }
ul ul { padding-left:35px; }
a > img { border-style:none;}
a > img[border] { border-style:solid;}
hr, .hr {
clear:both;
display:block;
height:1px;
border:none;
border-top:solid 1px #ccc;
margin:0.5em 0;
}
ul {
margin-left: 0;
}
input.zbtn, body input.zbtn {
border: none;	cursor:pointer; text-indent:-1000px;
}
input.btn, body div.wrapper a.btn, body div.wrapper a.btn:active, body div.wrapper a.btn:visited {

padding: 1px 10px;
text-transform: none;
text-decoration: none;
}
body div.wrapper a.btn {
padding-top: 2px;
padding-bottom: 2px;
}
input.btn:hover, body div.wrapper a.btn:hover {
text-decoration: none;
}
.component_ContentDisplay_Content ul li, .component_ProductDisplay_Product .full-description ul li, .component_ProductDisplay_ProductView ul li, .component_ProductDisplay_CatDesc ul li, .component_Misc_WebsiteTest ul li, .component_Membership_Login ul li, .plain_content ul li {
list-style-type: none;
background: url(/site/pacificstone/images/basic_theme/bullet.png) no-repeat 0 7px;
padding-left: 15px;
}
.headerwrap {
width: 100%;
margin: 0 auto;
text-align:center;
}
.menuwrap {
width: 100%; text-align:center; }
.docwrap { width: 100%;
text-align:center;
}
.prefooterwrap {
width: 100%;
text-align:center;
}
.footerwrap {
width: 100%;
text-align:center;
}
.postmenuwrap {
width: 100%;
text-align:center;
}
.header {
width: 1280px;
text-align: left;
margin: 0 auto;
}
.postmenu {
width: 1280px;
text-align: left;
margin: 0 auto;
}
.menu_bar {
width: 1280px;
margin-left: auto;
margin-right: auto;
text-align: left;
}
table.document {
width: 1280px;
text-align: left;
margin: 0 auto;
clear:both;
}
div.prefooter {
clear:both;
width: 1280px;
text-align: left;
margin-left: auto;
margin-right: auto;
}
div.prefooter b, div.prefooter p, div.prefooter td, div.prefooter div {
color:#666666;
}
div.footer {
clear:both;
width: 1280px;
text-align: left;
margin-left: auto;
margin-right: auto;
}
div.wrapper {
width: 100%;;
text-align:left; margin:0px auto;
}
.content_menubar {
display:block;
float:left;
clear:both;
width:100%;
}
.clear_both {
clear:both;
height:1px;
padding:0;
margin:0;
font-size:1px;
}
#extend_to_bottom {
clear:both;
height:1px;
padding:0;
margin:0;
font-size:1px;
}
div.content_left {
margin-right:0px;
}
div.content_right{
margin-left: 0px;
}
td.col_left {
vertical-align:top;
width:220px;
padding:0; }
td.content {
vertical-align:top;
}
.content_leftonly {
vertical-align:top;
}
.content_noleft {
vertical-align:top;
padding:0;
margin:0;
}
td.col_right {
vertical-align:top;
width:220px;
padding:0; }
select, input {
font-size: 1em;
}
textarea {
font:11px Verdana, Arial, Sans-serif;
}
.error {
color: red;
font-weight: bold;
}
#pagetitle {
font-family:Verdana, Arial, Sans-serif;
font-size:1.5em;
font-weight:bold;
margin:0.67em 0 0.67em 0;
}
div.menu_bar .left {
float:left;
}
.break {
clear:both;
height:1px;
padding:0;
margin:0;
font-size:1px;
}
#main div.special{border-bottom:solid #8B4 1px;padding:10px 10px 20px;}
#main a.stitle{font-size:11px;font-weight:bold;color:#6A3;}
#special_img{width:130px;padding:5px;text-align:center;background:#FFF;}
#prod_img{float:left;}
#contentfoot{background:#FFF;}
input.txt,textarea.txt{border:solid #333 1px;padding:2px;}
.alr{text-align:right;}
h2 img, h2 span{vertical-align:middle;}
#submenu {
font-family:Verdana, Arial, Sans-serif;
background-color:#ffffff;
border:1px solid #cbbd8d;
padding:10px 10px 15px 10px;
margin-bottom:10px;
}
@media print {
.component_ContentDisplay_Content ul li, .component_ProductDisplay_ProductView ul li, .component_ProductDisplay_CatDesc ul li, .component_Misc_WebsiteTest ul li, .component_Membership_Login ul li, .plain_content ul li {
list-style-type: disc;
background: none;
}
div.header, table.menu_bar, td.col_left, div.content_left, td.col_right, div.footer {
display:none;
}
div.content_main {
width: 90% ;
}
.no-print {
display:none;
}
}
.messagebox {
background:#dff6ae;
padding:20px;
margin:5px 0px;
display:block;
white-space: normal;
text-align:left;
position:relative;
border-radius: 4px;
}
.warningbox, .notice_warning {
background:#FEF9CF;
padding:20px;
margin:5px 0;
display:block;
white-space: normal;
text-align:left;
position:relative;
border-radius: 4px;
}
.errorbox {
min-height:50px;
padding:20px 20px 20px 70px;
background:#FFD7D7 url('/interchange-5/en_US/ico_error.gif') no-repeat scroll 20px 50%;
margin:5px 0px;
display:block;
white-space: normal;
text-align:left;
position:relative;
border-radius: 4px;
}
.errorbox h1 { color: #DB0000;
}
.site-highlight {
background: #D1150C;
color: #FFFFFF;
font-weight: bold;
}
.site-subdued {
background: #EEEEEE;
}
.component_Template_Site {
margin: 0; margin: 0; padding: 8px 14px;  } #_z_admin_header img {width: 16px !important;} #c72.component_Template_Site {
 } #_z_admin_header img {width: 16px !important;} .plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c429.component_ContentDisplay_Content {
 } #c671.component_ContentDisplay_Content {
 } #c672.component_ContentDisplay_Content {
 } #c673.component_ContentDisplay_Content {
 } #c687.component_ContentDisplay_Content {
padding: 0px;  } #c688.component_ContentDisplay_Content {
padding: 0px;  } #c689.component_ContentDisplay_Content {
padding: 0px;  } #c690.component_ContentDisplay_Content {
padding: 0px;  } #c812.component_ContentDisplay_Content {
 } #c814.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c409.component_Layout_Table {
margin: 0px; padding: 0px;  } #c409 >table{margin-left:auto!important;} .search_box {
display:inline;
margin:0;
padding:0;
}
.search_box form {
line-height:0px;
margin:0 7px 0 7px;
padding:0 0 0 0;
display:inline;
}
.search_box input {
margin:0;
vertical-align:middle;
}
.search_box input.search_button {
margin-left:4px;
}
.search_box .search_title {
margin:7px 7px 0 7px;
font-size:1em;
color:#000;
}
.search_box .search_criteria {
width:160px;
}
.search_box .cnr_btmleft {display:none;}
.component_Navigation_SearchBox {
margin: 0; margin: 0; padding: 0;  } .search_placeholder {
color: #f00;
font-style: italic;
}
.search_box {
display: inline-block;
background: #fff;
border: 1px solid #666666;
border-radius: 8px 8px 8px 8px;
padding: 3px;
}
.search_criteria {
border: medium none;
background: transparent;
}
.search_button {
margin: 0 !important;
padding: 0 !important;
color: transparent;
font-size: 0;
} #c272.component_Navigation_SearchBox {
margin: 0; padding: 0;  } .search_placeholder {
color: #f00;
font-style: italic;
}
.search_box {
display: inline-block;
background: #fff;
border: 1px solid #666666;
border-radius: 8px 8px 8px 8px;
padding: 3px;
}
.search_criteria {
border: medium none;
background: transparent;
}
.search_button {
margin: 0 !important;
padding: 0 !important;
color: transparent;
font-size: 0;
} .ym-wrapper {
max-width: 100%;
width: 100%;
}
.__container {
max-width: 1280px;
margin: auto;
}
.pop-overlay-hamburger .hamburger-menu {
background-color: #fff;
}
body > .wrapper {
background: #fff;
overflow: hidden;
}
.docwrap {
max-width: 1280px;
margin: auto;
}
.no-margin {
margin: 0 !important;
}
.component_Template_BasicTheme_OneColumn,
.component_Template_Primary {
padding: 0 !important;
}
img {
max-width: 100%;
vertical-align: middle;
}
div select {
background-position: top -62px right 0;
}
.checkout input[type="checkbox"]:checked:before {
background-position: 0 -130px !important; }
div.plain_content {
height: auto;
}
.icon:before {
background-image: url('/site/pacificstone/images/basic_theme/ui_sprites.svg');
content: "";
display: inline-block;
width: 15px;
height: 15px;
}
.icon:not(.btn) {
display: inline-block;
margin-right: 5px;
}
.icon-heart:not(.btn),
.icon-heart:not(.btn):before {
width: 20px;
vertical-align: middle;
}
.icon-marker:not(.btn),
.icon-marker:not(.btn):before {
width: 10px;
vertical-align: middle;
}
.icon-email:before {
background-position: 0 -1078px;
height: 11px;
}
.icon-heart:before {
background-position: 0 -1168px;
}
.icon-marker:before {
background-position: 0 -1108px;
}
.icon-arrow-right:before {
background-position: 0 -1138px;
width: 10px;
height: 10px;
top: 7px !important;
}
.button,
.submission button#add-cart,
.btn,
div input[type=submit],
input[type=button], input[type=submit] {
border: 0 none !important;
font-size: 14px !important;
font-weight: bold !important;
background: #BBA06F !important;
font-family: 'Poppins' !important;
padding: 15px 30px;
height: auto;
color: #fff;
cursor: pointer;
}
.btn.no-bg-color {
background-color: transparent !important; color: #BBA06F !important;
}
.btn.icon {
position: relative;
}
.btn.icon:before {
position: absolute;
left: 0;
top: 0;
}
.btn.icon.icon-right {
padding-right: 20px;
padding-left: 0;
}
.btn.icon-right:before {
right: 0;
left: auto;
}
button.add-favourite:before,
.product-card header .add-favourite:before {
background-position: 0 -1128px;
}
div button.add-favourite:before {
background-position: 0 -448px !important;
}
#product .order .add-favourite {
background: #F1F1F1;
box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.15);
}
p.social label {
color: #666666;
font-size: 15px;
font-weight: 700;
display: inline-block;
margin-right: 11px;
}
div .overlays .pop-overlay-inner .close::before {
background: url(/site/pacificstone/images//basic_theme/ui_sprites.svg) no-repeat 0 -569px;
}
.header {
width: 100%;
background: #291E1C;
border-bottom: 4px solid #BBA06F;
}
.header .header-links {
border-bottom: 1px solid #363636;
padding-left: 10px;
padding-right: 10px;
box-sizing: border-box;
}
.header .header-links * {
vertical-align: middle;
}
.header .header-links .wrapper {
display: grid;
grid-template-columns: auto 230px 150px 120px;
background: transparent;
}
.header .header-links .top-email,
.header .header-links address,
.header .header-links address a,
.header .header-links .top-phone,
.header .header-links .top-favourites {
padding: 0 10px;
font-family: 'Poppins', sans-serif;
font-size: 13px;
color: #aaa;
text-align: center;
border-right: 1px solid #444444;
line-height: 40px;
vertical-align: middle;
}
.header .header-links address a {
border-right: 0 none;
}
.header .header-links .top-email {
text-transform: uppercase;
text-align: left;
padding-left: 0;
}
.header .header-links .top-email a {
color: #aaa;
}
.header .header-links address {
font-style: normal;
}
.header .header-links .top-phone a {
font-style: normal;
font-size: 20px;
text-transform: uppercase;
color: #BBA06F;
}
.header .header-links .top-favourites a {
color: #aaa;
}
.header .header-main {
display: grid;
grid-template-columns: 20% 80%;
padding-top: 16px;
padding-bottom: 16px;
}
.header .header-main .header-main--right {
align-self: center;
justify-self: right;
}
.header .header-main .content_tabs li.tab > a {
color: #fcfcfc;
font-size: 16px;
transition: all 0.5s ease;
font-family: 'Poppins', sans-serif;
}
.header .header-main .content_tabs li.tab:last-child > a {
padding-right: 0;
}
.header .header-main .content_tabs li.sel a {
color: #333;
}
.header .header-main .content_tabs li a:hover,
.header .header-main .content_tabs li.sel > a {
color: #BBA06F;
}
.header .ct_dropdown h3,
.header .content_tabs .ct_dropdown li {
font-family: 'Poppins';
margin-bottom: 0;
}
.header .content_tabs .ct_dropdown ul {
margin-left: 15px;
}
.header .content_tabs li.tab.ct_has_dropdown {
position: relative;
padding-right: 5px;
}
.header .content_tabs li.tab.ct_has_dropdown:after {
content: '';
position: absolute;
top: 18px;
right: 0;
width: 11px;
height: 6px;
display: block;
background: url(/site/pacificstone/images/basic_theme/ui_sprites.svg) no-repeat;
background-position: 0 -30px;
}
.header .content_tabs li.tab .ct_dropdown {
left: 0 !important;
}
.site-footer .component_ContentDisplay_Content {
padding: 0 15px;
}
.footerwrap {
background: #EEEEEE;
border-top: 4px solid #BBA06F;
}
.footerwrap .site-footer * {
font-family: 'Poppins';
}
.footerwrap .site-footer .footer-main {
display: grid;
margin-top: 0;
padding: 29px 0 37px;
grid-template-columns: 351px 1fr;
column-gap: 30px;
}
.footerwrap .site-footer h6 {
font-size: 16px;
font-weight: 500;
margin-bottom: 20px;
text-align: left;
}
.footerwrap .site-footer ul {
padding: 0;
}
.footerwrap .site-footer ul.phone {
background: url(/site/pacificstone/images/Footer/icon-phone.png) no-repeat top 5px left;
padding-left: 15px;
}
.footerwrap .site-footer ul.fax {
background: url(/site/pacificstone/images/Footer/icon-printer.png) no-repeat top 5px left;
padding-left: 15px;
}
.footerwrap .site-footer ul li {
padding: 0;
background: none;
list-style: none;
margin-bottom: 5px;
text-align: left;
}
.footerwrap .site-footer ul.phone li {
margin-bottom: 0;
}
.footerwrap .site-footer address {
font-style: normal;
text-align: left;
padding-left: 30px;
background: url(/site/pacificstone/images/Footer/icon-marker.png) no-repeat top 5px left;
line-height: 1.5em;
}
.footerwrap .site-footer address a {
color: #666666;
}
.footerwrap .site-footer .footer-main .footer-main-left ul {
display: grid;
grid-template-columns: 1fr;
float: left;
width: 50%;
}
.footerwrap .site-footer .footer-main .footer-main-left ul li {
align-self: center;
margin-left: 0;
}
.footerwrap .site-footer .footer-main .footer-main-right {
justify-self: right;
width: 100%;
max-width: 650px;
}
.footerwrap .site-footer .footer-main .footer-main-right ul li a {
color: #666666;
}
.footerwrap .site-footer .footer-main .footer-main-right .footer-main-right-content {
display: grid;
grid-template-columns: auto auto max-content;
column-gap: 50px;
}
.footerwrap .site-footer .follow-us {
margin-top: 15px;
display: grid;
grid-template-columns: auto auto;
}
.footerwrap .site-footer .follow-us span {
margin-top: 10px;
}
.footerwrap .site-footer .follow-us ul {
align-self: center;
justify-self: right;
display: grid;
grid-template-columns: 1fr 1fr 1fr;
}
.text-right {
text-align: right;
}
.footerwrap .site-footer .follow-us ul li {
margin-bottom: 0;
}
.footerwrap .footer-bottom {
background: #fff;
}
.footerwrap .footer-bottom .copyright,
.footerwrap .footer-bottom .footer-bottom-links,
.footerwrap .footer-bottom .footer-bottom-links ul li {
display: inline-block;
}
.footerwrap .footer-bottom .copyright,
.footerwrap .footer-bottom .footer-bottom-links ul li,
.footerwrap .footer-bottom .footer-bottom-links ul li a {
font-size: 13px;
color: #666;
}
.footerwrap .footer-bottom .footer-bottom-links ul li {
margin-left: 0;
padding-left: 0;
background: none;
}
.footerwrap .footer-bottom .footer-bottom-links ul li a {
padding: 0 5px;
}
.footerwrap .footer-bottom .footer-bottom-links ul li:before {
content: "|";
color: #666;
}
.footerwrap .footer-bottom .footer-bottom-links .component_ContentDisplay_Content {
padding: 0 !important;
}
@media screen and (max-width: 1300px) {
.header .header-main {
padding-left: 10px;
padding-right: 10px;
}
.header .header-links .top-favourites {
border-right: 0;
}
.footerwrap .site-footer .footer-main {
padding-left: 20px;
padding-right: 20px;
box-sizing: border-box;
}
#c812.component_ContentDisplay_Content {
padding: 0;
}
}
@media screen and (max-width: 1062px) {
.footerwrap .site-footer .footer-main {
grid-template-columns: auto auto;
}
}
@media screen and (max-width: 1020px) {
.footerwrap .site-footer .footer-main {
grid-template-columns: 1fr;
row-gap: 20px;
}
.footerwrap .site-footer .footer-main .footer-main-right {
justify-self: left;
}
.footerwrap .site-footer .footer-main .footer-main-left ul {
width: auto;
margin-right: 25px;
}
}
@media screen and (max-width: 768px) {
.header .header-main {
grid-template-columns: 100%;
text-align: center;
}
.header .header-main .header-main--right {
justify-self: center;
}
.footerwrap .site-footer .footer-main {
grid-template-columns: 100%;
}
}
@media screen and (max-width: 680px) {
.footer-main {
padding: 0 15px;
}
}
@media screen and (max-width: 640px) {
.footerwrap .site-footer .footer-main .footer-main-left,
.footerwrap .site-footer .footer-main .footer-main-right {
margin-top: 0;
}
.footerwrap .site-footer .footer-main .footer-main-right .footer-main-right-content {
grid-template-columns: 100%;
}
.footerwrap .site-footer .footer-main .footer-main-right .footer-main-right-content .content {
margin-bottom: 10px;
}
}
@media screen and (max-width: 600px) {
.header .header-links .wrapper {
grid-template-columns: 50% 50%;
}
.header .header-links .top-email {
text-align: center;
}
.header .header-links address {
border-right: 0;
}
}
@media screen and (max-width: 540px) {
.header-main--left {
display: grid;
grid-template-columns: 10% auto;
}
nav.header-hamburger {
align-self: center;
}
.hamburger button {
background-position: 0 -230px !important;
}
.top-favourites {
display: none;
}
.header .header-links .wrapper {
grid-template-columns: 1fr auto auto;
}
.header .header-links .top-phone a {
font-size: 0;
line-height: 40;
}
.top-phone > a:before {
content: url(/site/pacificstone/images/basic_theme/mobile-phone.png);
display: inline-block;
vertical-align: middle;
}
.header .header-links .top-phone {
border-right: 0;
padding-right: 0;
}
.header .header-links address a {
font-size: 0;
border-right: 0;
line-height: 40px;
}
.header .header-links address {
border-right: 1px solid #444444;
padding-left: 0;
padding-right: 0;
}
.header a i.icon.icon-marker {
margin-right: 0;
}
.header .header-links .top-email {
text-align: left;
}
}
@media screen and (max-width: 400px) {
.footerwrap .site-footer .footer-main .footer-main-left ul {
grid-template-columns: 100%;
}
.footerwrap .site-footer .footer-main .footer-main-left ul li {
text-align: center;
}
}
.crumbs a + a::before {
color: #666;
}
#product {
border: 0;
}
button.add-favourite:before, .product-card header .add-favourite:before {
background-position: 0 -418px !important;
height: 20px !important;
}
button.add-favourite:hover:before, .product-card header .add-favourite:hover:before,
button.add-favourite.selected:before,
.product-card header .add-favourite.selected:before {
background-position: 0 -448px !important;
}
.product-card header .feature,
.product-card header .feature.feature-3 {
background: #BBA06F !important;
}
.product-card aside.sku {
text-align: center;
margin-bottom: 10px;
}
.docwrap .catview {
margin-bottom: 50px;
}
.catview .title h1 {
font-size: 60px;
}
.catview.has-header-image .title {
padding: 174px 0;
}
.catview.has-header-image .title h1 {
margin: 0;
line-height: normal;
text-align: center;
color: #291E1C;
}
.catview .top-filters {
margin-bottom: 20px;
}
.filter-group li input[type=checkbox]:checked:before {
background-position: 0 -130px !important; }
.catview .product-card h4, .catview .product-card h4 a {
font-size: 16px;
}
.catview .product-card header .feature.long {
right: auto;
}
.product-card .buy-now, .product-card.ordering:hover .buy-now, .product-card .enquiry, .product-card.ordering:hover .enquiry, .product-card .select-options, .product-card.ordering:hover .select-options {
opacity: 1 !important;
}
#catview-list .subnav .filter-group h3.group-heading {
font-family: Poppins;
font-style: normal;
font-weight: 500;
font-size: 16px;
line-height: 24px;
color: #291E1C;
}
#catview-list .subnav .filter-group label {
font-style: normal;
font-weight: normal;
font-size: 13px;
color: #666666;
padding-left: 32px;
}
#catview-list .filter-group li input:checked + span {
color: #BBA06F;
text-decoration: underline;
}
#catview-list .filter-collection .filter-group {
border-bottom: 1px solid #E1E1E1;
}
#catview-list .cat-header .crumbs {
font-size: 13px;
line-height: 19px;
}
#catview-list .cat-header .crumbs a,
#product .crumbs a {
color: #BBA06F;
font-weight: 400;
}
#catview-list .cat-header .crumbs a:last-child,
#product .crumbs a:last-child {
color: #999999;
}
#catview-list .cat-header .description {
margin-top: 18px;
margin-bottom: 63px;
}
#catview-list .cat-header .description > div {
display: grid;
grid-template-columns: 1fr 1fr;
}
#catview-list .cat-header .description h3 {
font-weight: 500;
font-size: 40px;
line-height: 60px;
color: #291E1C;
}
#catview-list .cat-header .description img {
padding: 14px;
justify-self: end;
}
#catview-list .cat-header .description p {
padding-top: 22px;
}
div .more-products .load-page button {
font-weight: bold;
font-size: 15px;
line-height: 25px;
color: #666666;
min-width: 107px;
}
div .more-products p{
font-size: 15px;
line-height: 28px;
color: #666666;
}
div .more-products .load-next,
div .more-products .load-page {
border: 1px solid #E1E1E1;
height: 52px;
box-sizing: border-box;
font-weight: 400;
}
div .more-products .load-next {
padding: 0 77px;
}
div .more-products .drop-select button,
div .more-products .load-page button {
border: none;
}
div .filter-group h3::before {
background-position-y: -480px;
}
div .filter-group.closed h3::before {
background-position-y: -510px;
height: 14px;
}
.drop-select button::before {
background: url(/site/pacificstone/images/basic_theme/.fas.fa-chevron-down.png) no-repeat 0 0;
}
div select.sort-by {
background-position: right -21px;
}
.product-card button {
font-weight: 700;
font-size: 14px;
line-height: 28px;
padding: 11px 20px;
}
#product {
padding-bottom: 50px;
margin-bottom: 30px;
border-bottom: 1px solid #E1E1E1;
}
div #product .summary h1 {
font-size: 40px;
margin-top: 45px;
}
#product .maximise:before {
background-position: 0 -688px !important;
width: 17px !important;
height: 19px !important;
}
#product .feature.feature-3 {
background: #BBA06F !important;
}
body.pop-overlay-center.large-image #large-image .close:before {
background-position-y: -570px !important; }
div .social .facebook {
background-position-y: -870px;
}
div .social .twitter {
background-position-y: -900px;
}
div .social .google-plus {
background-position-y: -930px;
}
div .social .email {
background-position-y: -960px;
}
div .social .pinterest {
background-position-y: -990px;
}
body div div.component_ProductDisplay_CrossSellHorizontal {
max-width: 1280px;
margin: auto;
left: 0;
background: #fff;
}
.component_Membership_UnsubscribeEmail table tr td {
width: auto;
padding-left: 5px;
}
.component_Membership_UnsubscribeEmail table tr td * {
vertical-align: middle;
}
.component_Membership_UnsubscribeEmail table tr td:nth-child(1) {
width: 15px;
}
.component_Membership_UnsubscribeEmail table tr td input[type=checkbox] {
margin-top: 0;
margin-bottom: 0;
width: 15px;
}
.hamburger-menu .favourites-link::before {
background-position: 0 -450px !important;
}
.hamburger-menu .login-link::before {
background-position: 0 -720px !important;
}
.product-collection .product-card.favourite .add-favourite:before {
width: 20px !important;
}
@media screen and (max-width: 740px) {
div.catview .product-card header {
margin-bottom: 0;
}
}
@media screen and (max-width: 684px) {
.footerwrap .site-footer .footer-main .footer-main-right .footer-main-right-content {
grid-template-columns: max-content auto;
row-gap: 30px;
column-gap: 22px;
}
.footerwrap .site-footer .follow-us ul {
justify-self: left;
}
.footerwrap .site-footer .follow-us {
grid-template-columns: max-content auto;
text-align: left;
}
.footer-main-right-content .content {
grid-row: 1;
grid-column: 1;
}
.footer-main-right-content .content:nth-of-type(2) {
grid-row: 1;
grid-column: 2;
}
.footer-main-right-content .content.text-right {
grid-row: 2;
grid-column: 1 / span 2;
text-align: left;
}
}
@media screen and (max-width: 375px) {
.component_Membership_UnsubscribeEmail input.btn {
margin-bottom: 5px;
width: 100%;
}
}
@media screen and (max-width: 641px) {
#catview-list .cat-header .description > div{
grid-template-columns: 1fr;
}
}
.component_Template_Primary {
margin: 0; margin: 0; padding: 8px 14px;  } #c150.component_Template_Primary {
 } #c501.component_Template_Primary {
margin: 0px; padding: 0px;  } .breadcrumb {
padding: 10px 14px 0 0;
}
.component_Navigation_BreadCrumb {
margin: 0; margin: 0; padding: 8px 14px;padding-top: 0;
padding-bottom: 0;
 } #c413.component_Navigation_BreadCrumb {
padding-top: 0;
padding-bottom: 0;
 } #c413.component_Navigation_BreadCrumb {
margin-top: 30px;
margin-bottom: 30px;
} .component_Misc_Code {
margin: 0; margin: 0; padding: 8px 14px;  } #c693.component_Misc_Code {
padding: 0px;  } #zealdlogo { float:left;
width:220px;
text-align:center;
}
.std_footer {
margin-top: 0;
padding-left:1px;
}
.std_footer .txt {
color: #666666;
float: left;
}
.copyright {
clear:both;
color: #666666;
}
.copyright a {
color: #666666;
}
div.std_footer div.menu ul li.menu a.extra_links {
display: inline;
border: none;
margin: 0;
padding-left: 0;
}
.component_ContentDisplay_Footer {
margin: 0; margin: 0px; padding: 0px;  } #c148.component_ContentDisplay_Footer {
color: #000; margin: 0px; padding: 0px;  } div.menu ul {
margin:0;
padding:0;
list-style:none;
}
div.menu li {
float:left;
margin-bottom:6px;
}
div.menu li a {
padding:0 7px;
border-left: solid 1px #666666;
}
div.menu li a, div.menu li a:hover, div.menu li a:visited, div.menu li a:active {
color: #666666;
text-decoration: none;
}
div.menu li a.menu_first {
border-left: none;
}
.component_Navigation_Menu {
margin: 0; margin: 0; padding: 0;  } .component_Template_BasicTheme_OneColumn {
margin: 0; margin: 0; padding: 8px 14px;  } 
